/* shamDeathBox */
.shamDeathBoxBase{position: relative; text-align: center; color: black; font-size:10px;margin-top:2em;color:#fff!important;}
.shamDeathBoxBase img{border:0;}
.shamDeathBoxWrap{display: none;margin:0 auto;padding:0;background: #792431!important;margin-top:1em;}
.shamDeathBoxWrap #shamDeathBoxIMG{border-top:none; padding: 1px; cursor:pointer; margin: 0;}

#shamDeathBoxIMG{/* background:#fff; */}
.shamDeathBoxTitle{position:relative;height:3.2em;display: none; background: url('../images/bg-header-fotog.gif') repeat-x top right #792431!important;margin:0 auto;width:790px;}
.shamDeathBoxTitle span{display:block;font-weight: bold; cursor:pointer;margin:0 0.2em;float:left;padding-top:0.5em;}
.shamDeathBoxTitle div{float:right;text-align:right;margin-right:1em;}
#shamDeathBoxLoading{text-align:center;height:100px;position:absolute;top:30px;}
#shamDeathBoxLoading img{margin:0 auto;background:none;}
.titlespan{font-size:1.4em;padding:0.2em 0 0 0.8em;}
#shamDeathBoxUp{background:#000;display:none;position:absolute;top:0;left:0;width:100%;height:100%;opacity: 0.7;filter: alpha(opacity=70);-moz-opacity: 0.7;-khtml-opacity: 0.7;z-index:50;}
#shamDeathBoxImage{display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:51;}
#shamDeathBoxLoading{display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:52;}
#shamDeathBoxLoading img{margin:0 auto;text-align:center;}
#shamDeathBoxIframe{}
#shamDeathBoxDownTitle{text-align:left;padding:0 2em 1em 2em;}
#divImgShamDeathBox{border:1.5em solid #792431;overflow:auto;}
#shamDeathBoxDiv, .sd {margin:0 auto!important;}